package com.xzzn.ems.domain.vo;

import com.xzzn.ems.domain.EmsStrategyTemp;

import java.util.List;

/**
 * 单站首页-策略显示
 *
 */
public class StrategyTempInfo {

    /*
     * 主策略名称
     */
    private String mainStrategyName;
    /**
     * 模板时间
     */
    private List<EmsStrategyTemp> siteMonitorDataVo;

    public String getMainStrategyName() {
        return mainStrategyName;
    }

    public void setMainStrategyName(String mainStrategyName) {
        this.mainStrategyName = mainStrategyName;
    }

    public List<EmsStrategyTemp> getSiteMonitorDataVo() {
        return siteMonitorDataVo;
    }

    public void setSiteMonitorDataVo(List<EmsStrategyTemp> siteMonitorDataVo) {
        this.siteMonitorDataVo = siteMonitorDataVo;
    }
}
